[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: quake3

> ET works for me. although I've found sometimes when you install the
> non-apt version it doesn't always put in the libraries in the expected
> place but it was easily fixed by symlinking the libraries
> from /usr/X11R6/lib64 to /usr/X11R6/lib (check the sub-directories too)

I've got the same problem, fixed as you did (at least for fglrx_dri).

But now ET tells me I'm using MESA glx and won't be accelerated, while
glxinfo says I have DRI working! dunno...

Reply to: